Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/umlrt/org.eclipse.papyrus.umlrt.ui/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/umlrt/org.eclipse.papyrus.umlrt.ui/META-INF/MANIFEST.MF76
1 files changed, 38 insertions, 38 deletions
diff --git a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.ui/META-INF/MANIFEST.MF b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.ui/META-INF/MANIFEST.MF
index c198d5b8a3b..07c15ecf974 100644
--- a/extraplugins/umlrt/org.eclipse.papyrus.umlrt.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/umlrt/org.eclipse.papyrus.umlrt.ui/META-INF/MANIFEST.MF
@@ -1,38 +1,38 @@
-Manifest-Version: 1.0
-Bundle-SymbolicName: org.eclipse.papyrus.umlrt.ui;singleton:=true
-Export-Package: org.eclipse.papyrus.umlrt.ui,org.eclipse.papyrus.umlrt
- .ui.provider,org.eclipse.papyrus.umlrt.ui.queries
-Bundle-Name: UML-RT UI plugin
-Bundle-Version: 1.1.0.qualifier
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.uml.diagram.common;bundle-version="1.1.0",
- org.eclipse.papyrus.umlrt;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.newchild;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.elementtypesconfigurations;bundle-version="1.1.0",
- org.eclipse.emf.ecore,
- org.eclipse.uml2.uml,
- org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.tools;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.1.0",
- org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.9.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
- org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
- org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.1.0",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
- org.eclipse.core.expressions;bundle-version="3.4.600",
- org.eclipse.papyrus.infra.sync;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- com.google.guava;bundle-version="11.0.0"
-Bundle-ManifestVersion: 2
-Bundle-Activator: org.eclipse.papyrus.umlrt.ui.Activator
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Bundle-ActivationPolicy: lazy
-Bundle-Vendor: Eclipse Modeling Project
-
+Manifest-Version: 1.0
+Export-Package: org.eclipse.papyrus.umlrt.ui,
+ org.eclipse.papyrus.umlrt.ui.provider,
+ org.eclipse.papyrus.umlrt.ui.queries
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.uml.diagram.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.umlrt;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.newchild;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.elementtypesconfigurations;bundle-version="1.2.0",
+ org.eclipse.emf.ecore,
+ org.eclipse.uml2.uml,
+ org.eclipse.papyrus.emf.facet.efacet.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.query.java.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.tools;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.custom.metamodel;bundle-version="1.2.0",
+ org.eclipse.gmf.runtime.emf.type.core;bundle-version="1.9.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.custom.ui;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.2.0",
+ org.eclipse.papyrus.emf.facet.custom.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.modelexplorer;bundle-version="1.2.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.2.0",
+ org.eclipse.core.expressions;bundle-version="3.4.600",
+ org.eclipse.papyrus.infra.sync;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ com.google.guava;bundle-version="11.0.0"
+Bundle-Vendor: Eclipse Modeling Project
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: UML-RT UI plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.umlrt.ui.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.umlrt.ui;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top